@tailwind base;
@tailwind components;
@tailwind utilities;
:root {
  --foreground-rgb: 0, 0, 0;
  --background-start-rgb: 214, 219, 220;
  --background-end-rgb: 255, 255, 255;
  --primary: #1ABAD6;
  --white: #FFFF;
}
@media (prefers-color-scheme: dark) {
  :root {
    --foreground-rgb: 255, 255, 255;
    --background-start-rgb: 0, 0, 0;
    --background-end-rgb: 0, 0, 0;
  }
}
body {
  color: rgb(var(--foreground-rgb));
  background: var(--primary);
  font-family: 'Poppins', sans-serif;
}

